@charset "UTF-8";
/*头部样式*/
.header {
  position: relative;
  /*打开样式*/
}

.header .header-menu {
  display: flex;
  justify-content: space-between;
  position: relative;
  height: 70px;
  line-height: 70px;
  border-bottom: 1px solid #f5f5f5;
  box-sizing: border-box;
  background: #fff;
}

.header .header-menu ul {
  text-align: right;
  box-sizing: border-box;
}

.header .header-menu ul li {
  position: relative;
  display: inline-block;
  margin-left: 35px;
  cursor: pointer;
  font-size: 18px;
}

.header .header-menu ul li a {
  display: inline-block;
  height: 70px;
  padding: 0 5px;
  color: #333;
  transition: all .3s;
}

.header .header-menu ul li.active a, .header .header-menu ul li:hover a {
  color: #365db9;
  transform: scale(1.05);
}

.header .header-menu .logo-top {
  width: 210px;
  z-index: 999;
}

.header .header-menu .logo-top img {
  display: inline-block;
  width: 38px;
  margin-right: 10px;
  vertical-align: text-bottom;
}

.header .header-menu .logo-top .logo-text {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 3px;
  color: #1779bf;
}

.header .menu-btn {
  float: right;
  width: 30px;
  height: 30px;
  margin: 8px 10px;
  padding: 0 5px;
  display: block;
}

.header .menu-btn i {
  width: 100%;
  height: 2px;
  background: #fff;
  display: block;
  margin-top: 15px;
  position: relative;
  border-radius: 10px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
}

.header .menu-btn i:before, .header .menu-btn i:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  border-radius: 10px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
}

.header .menu-btn i:before {
  margin-top: -6px;
}

.header .menu-btn i:after {
  margin-top: 6px;
}

.header.phone_on .menu-btn i:before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin: 0;
}

.header.phone_on .menu-btn i:after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin: 0;
}

.header.phone_on .menu-btn i {
  background: transparent;
}

.header .menu-box {
  display: none;
  width: 100%;
  background: #2b73e2;
  position: fixed;
  left: 0;
  top: 49px;
  z-index: 999;
  transform: scaleY(0);
  opacity: 0;
  transition: translateY, 0.5s cubic-bezier(0.54, 0.41, 0.59, 0.91), opacity, 0.5s cubic-bezier(0.54, 0.41, 0.59, 0.91);
  transition-delay: .5s;
}

.header .menu-box ul {
  padding: 20px;
  color: #fff;
}

.header .menu-box ul li {
  padding: 10px 0;
}

.header .menu-box ul li a {
  color: #fff;
}

.header.phone_on .menu-box {
  display: block;
  height: 100%;
  transform: scaleY(1);
  opacity: 1;
  transition-delay: 0ms;
  transition: 0.5s cubic-bezier(0.54, 0.41, 0.59, 0.91);
  z-index: 999999;
}
